
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    @rtSetWaitPointer

@rtSetWaitPointer:
        move.l  a6,-(a7)
        move.l  _ReqToolsBase,a6
        jsr     -114(a6)
        move.l  (a7)+,a6
        rts

   END
